File jakarta-commons-launcher.changes of Package jakarta-commons-launcher

-------------------------------------------------------------------
Mon Sep 18 11:25:19 UTC 2017 - fstrba@suse.com

- Fix build with jdk9 by specifying java source and target 1.6
- Clean spec file and fix rpmlint warning

-------------------------------------------------------------------
Sat Aug 27 14:26:51 UTC 2011 - andrea.turrini@gmail.com

- fixed typos in jakarta-commons-launcher.spec

-------------------------------------------------------------------
Thu Oct  9 17:40:48 CEST 2008 - mvyskocil@suse.cz

- update to 1.1 (as it's a firt official release of launcher)
- use java-devel, instead of java2-devel-packages
- removed a jdk4 compatibility
- used target=1.5 source=1.5

-------------------------------------------------------------------
Mon Sep 25 13:03:16 CEST 2006 - skh@suse.de

- don't use icecream
- use source="1.4" and target="1.4" for build with java 1.5

-------------------------------------------------------------------
Wed Jan 25 21:46:38 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Jul 27 16:56:02 CEST 2005 - jsmeix@suse.de

- Adjustments in the spec file.

-------------------------------------------------------------------
Mon Jul 18 16:21:35 CEST 2005 - jsmeix@suse.de

- Current version 0.9 from JPackage.org

-------------------------------------------------------------------
Thu Sep 16 14:55:51 CEST 2004 - skh@suse.de

- Fix prerequires of javadoc subpackage

-------------------------------------------------------------------
Sun Sep  5 20:39:30 CEST 2004 - skh@suse.de

- Initial package created with version 0.9 (JPackage 1.5)

openSUSE Build Service is sponsored by